import type { _GKAchievement } from "./GKAchievement.js";
import type { _GKChallenge } from "./GKChallenge.js";
export declare class _GKAchievementChallenge extends _GKChallenge {
    static alloc(): _GKAchievementChallenge;
    static new(): _GKAchievementChallenge;
    init(): _GKAchievementChallenge;
    /** The achievement to achieve to satisfy this challenge */
    achievement(): _GKAchievement | null;
}
